## ruby-errbase 0.0.3

=== debian/changelog ===
ruby-errbase (0.0.3-2) unstable; urgency=medium

  * Team upload.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Use secure URI in debian/watch.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Apply multi-arch hints.
    + ruby-errbase: Add :any qualifier for ruby dependency.

 -- Lucas Nussbaum <lucas@debian.org>  Mon, 04 Aug 2025 16:18:43 +0000

ruby-errbase (0.0.3-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 13:10:36 +0100

ruby-errbase (0.0.3-1) unstable; urgency=medium

  * Initial release (Closes: #868796)

 -- Olive Sara Thomas <olive@disroot.org>  Tue, 25 Jul 2017 15:45:19 +0000
