=== debian/control ===
Source: ruby-errbase
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Olive Sara Thomas <olive@disroot.org>
Build-Depends: debhelper-compat (= 12),
               gem2deb,
               rake
Standards-Version: 4.0.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-errbase.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-errbase
Homepage: https://github.com/ankane/errbase
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-errbase
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby:any | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Common exception reporting for a variety of services
 A common exception reporting library for a variety of services.
 .
 Libraries are automatically detected. It supports rollbar,
 airbrake, exceptional, honeybadger, sentry, raygun, bugsnag,
 appsignal, opbeat.
