## ruby-errbase 0.2.2

=== debian/changelog ===
ruby-errbase (0.2.2-1) unstable; urgency=medium

  * Team upload.
  * Use gemwatch.debian.net for watch.
  * New upstream release.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Use ${ruby:Depends} for runtime dependencies.
  * Update Standards-Version to 4.7.2, no changes needed.
  * Update debhelper-compat to 13, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Tue, 11 Nov 2025 12:20:26 -0600
