=== debian/watch ===
version=4
https://gemwatch.debian.net/errbase .*/errbase-(.*).tar.gz
